<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">47.448001861572</MDI>
      <MDI key="STATISTICS_MEAN">26.009100533143</MDI>
      <MDI key="STATISTICS_MINIMUM">0.9539999961853</MDI>
      <MDI key="STATISTICS_STDDEV">5.1960327132331</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
